[emuiibo.ovl]
priority=20
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[FPSLocker.ovl]
priority=20
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[ldnmitm_config.ovl]
priority=20
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[ovlEdiZon.ovl]
priority=20
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[ovlSysmodules.ovl]
priority=20
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[Status-Monitor-Overlay.ovl]
priority=20
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[sys-patch-overlay.ovl]
priority=20
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=
